Subject: PRINCE EDWARD ISLAND QUARANTINE

From: PAYNTER <[email-masked]>
Date: 10 May 1996 18:43:02 GMT

The Prince Edward Island Beekeepers' Association wishes to notify all
travellers to PEI who may be actively receiving treatment with api-
therapy that the importation of bees to our province is strictly
prohibited.  We have had a quaratine in place for five years to pre-
vent mite infested bees from coming in.  Please observe this law!

Anyone requiring live bees for a treatment program may receive bees
>from  the Association by contacting us at Prince Edward Island
Beekeepers' Cooperative Association, PO Box 1114, Charlottetown,
PEI Canada C1A 7M8 or E-mail me.  If anyone has information regarding
Apitherapy Centres that we should notify re: quarantine please contact
us.